Subject: [bug#37305] [PATCH v3] Allow booting from a Btrfs subvolume

From: Pierre Neidhardt <[email-masked]>
Date: Thu, 21 May 2020 08:58:30 +0200

Ludovic Courtès <[email-masked]> writes:

> To me, another consideration is familiarity with Btrfs for those who’ll
> touch the code: to someone not familiar with it, the code may be viewed
> as “read-only” because it says “btrfs”.  Whereas if it clearly states
> that it’s just about prepending a directory name or similar, it’s easy
> to reason about it.

Agreed, this is where I was going to with my comment on ZFS.
Maybe the "btrfs" part of the symbols can be left out to make it more
general and understandable.

-- 
Pierre Neidhardt
https://ambrevar.xyz/